<mat-chip-listbox [selectable]="false" aria-label="actions" [multiple]="true">
  <mat-chip-option (click)="resetFilters()">
    <span class="chip-label">Скасувати</span>
  </mat-chip-option>
  <mat-chip-option
    *ngFor="let chip of chips; trackBy: trackByFn"
    (click)="discardFilter(chip)">
    <span class="chip-label">{{ chip.label }}</span>
    <button matChipRemove (click)="discardFilter(chip)">
      <mat-icon>cancel</mat-icon>
    </button>
  </mat-chip-option>
</mat-chip-listbox>
